<!DOCTYPE html>
<html lang="en" class="w-100 h-100">
<head>
    <meta charset="UTF-8">
    <title></title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="../css/style-papyrus.css">
	<link rel="stylesheet" type="text/css" href="../css/style-footer-pages.css">
</head>
<body class="w-100 h-100 d-flex flex-column">
	<div class="flex-grow-1 pt-3">
		<div class="d-flex flex-row pt-5">
			<div class="w-50 text-right mr-3">
				<?php include 'genderchangers.svg';?>
			</div>
			<div class="w-50 ml-3 d-flex flex-column justify-content-between instructions">
				<p>The Spirits sent you a magical papyrus!<br><a target="_blank" rel="noopener noreferrer" href="genderchangers.pdf" id="yellow-bottle"></a></p>
				<div>
					
					<iframe class="video-player" name="vimeo" width="268" controls src="" frameborder="0" allow="fullscreen" allowfullscreen></iframe><br>
				
					<a style="font-size:13pt" target="vimeo" rel="noopener noreferrer" href="https://player.vimeo.com/video/4089791">Summon Vimeo ➚</a>



					<p class="mt-5">What would you like to do now?</p>
					<p class="ml-1"><a target="_blank" rel="noopener noreferrer" href="https://lists.genderchangers.org/mailman/listinfo/gca">♦ Subscribe to the GenderChangers mailing list ➚</a></p>
					<p class="mb-0 ml-1"><a href="../hardware-crash/">♦ .•°*”˜˜A-bruh-kuh-DA-bruh˜”*°•.</a></p>
				</div>
			</div>
		</div>
	</div>

	

	
	<?php include '../footer/footer-pages.frag.html';?>

	<script src="../js/cardplay.js"></script>
</body>
</html>

