<!DOCTYPE html>
<html lang="en" class="w-100 h-100">
<head>
    <meta charset="UTF-8">
    <title></title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="../css/style-surprise.css">
	<link rel="stylesheet" type="text/css" href="../css/style-footer-pages.css">
</head>
<body class="w-100 h-100 d-flex flex-column">
	<div class="flex-grow-1 pt-3">
		<div class="d-flex flex-row pt-5">
			<div class="w-50 text-right mr-3">
				<?php include 'hardware-crash.svg';?>
			</div>
			<div class="w-50 ml-3 d-flex flex-column justify-content-between instructions">
				<p>Your spell revealed a special card!<br><a target="_blank" rel="noopener noreferrer" href="hardware-crash.pdf" id="yellow-chest"></a></p>
				<div>
					<p>How would you like to proceed?</p>
					<p class="ml-1"><a href="../mediawiki/index.php?title=Hardware_Crash_Course">♦ Cast a Memory Spell to find out more info about the Hardware Crash Course .•°*”˜˜</a></p>
					<p class="mb-0 ml-1"><a href="../eclectictechcarnival/">♦  Discover a related initiative!</a></p>
				</div>
			</div>
		</div>
	</div>
	
	<?php include '../footer/footer-pages.frag.html';?>

	<script src="../js/cardplay-home.js"></script>
</body>
</html>


