<!DOCTYPE html>
<html lang="en" class="w-100 h-100">
<head>
    <meta charset="UTF-8">
    <title></title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="../css/style-quest.css">
	<link rel="stylesheet" type="text/css" href="../css/style-footer-pages.css">
</head>
<body class="w-100 h-100 d-flex flex-column">
	<div class="flex-grow-1 pt-3">
		<div class="d-flex flex-row pt-5">
			<div class="w-50 text-right mr-3">
				<?php include 'quest-hacklab.svg';?>
			</div>
			<div class="w-50 ml-3 d-flex flex-column justify-content-between instructions">
				<p>A new quest is revealed!<br><a target="_blank" rel="noopener noreferrer" href="quest-hacklab.pdf" id="yellow-bottle"></a></p>
				<div>

					<iframe name="ascii-archive" width="240" controls id="frame" src="" frameborder="0" allow="fullscreen" allowfullscreen></iframe><br>
					<a style="font-size:14pt;color:cyan;" target="ascii-archive" rel="noopener noreferrer" href="https://hub.xpub.nl/systers/video/ascii.mp4">ČØ𝐍𝐉ù𝐫𝑒 𝘼𝙎𝘾𝙄𝙄 Ⱥɾçհìѵҽ ➹</a>

					<p class="mt-5">Choose what you would do in this case:</p>
					<p class="ml-1"><a href="../mediawiki/index.php?title=Special:FormEdit&form=OtherVersion%2F2&target=Explain+to+the+guys+what+bothers+you+in+the+hacklab">♦ Explain to the guys what bothers you ✎</a></p>
					<p class="ml-1"><a href="../genderchangers/">♦ Initiate women-only tech workshops in the hacklab</a></p>
					<p class="mb-0 ml-1"><a href="../game-over-i/">♦ Apply to a tech course to catch up with the guys</a></p>
				</div>
			</div>
		</div>
	</div>
	
	<?php include '../footer/footer-pages.frag.html';?>

	<script src="../js/cardplay.js"></script>
 
</body>
</html>


