<!DOCTYPE html>
<html lang="en" class="w-100 h-100">
<head>
    <meta charset="UTF-8">
    <title></title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="../css/style-spell-magic.css">
	<link rel="stylesheet" type="text/css" href="../css/style-footer-pages.css">
</head>
<body class="w-100 h-100 d-flex flex-column magic">
	<div class="flex-grow-1 pt-3">
		<div class="d-flex flex-row pt-5">
			<div class="w-50 text-right mr-3">
				<?php include 'summon-spirits.svg';?>
			</div>
			<div class="w-50 ml-3 d-flex flex-column justify-content-between instructions">
				<p>Here is a powerful spell that
 				summons the<br> Syster Spirits, asking them to give a new quest.
 				<a target="_blank" rel="noopener noreferrer" href="summon-spirits.pdf" id="yellow-bottle"></a>
 			</p>

				<div>
					

					<p>What would you like to do?</p>
					<p class="ml-1"><a href="../quest-usenet/">♦ Repeat the spell twice to summon the Spirits!</a></p>
					<p class="mb-0 ml-1"><a href="game-over.html">♦ I don't believe in pagan data</a></p>
				</div>
			</div>
		</div>
	</div>
	<?php include '../footer/footer-pages.frag.html';?>
	<script src="../js/cardplay.js"></script>
</body>
</html>
