<!DOCTYPE html>
<html lang="en" class="w-100 h-100">
<head>
    <meta charset="UTF-8">
    <title></title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="../css/style-papyrus.css">
	<link rel="stylesheet" type="text/css" href="../css/style-footer-pages.css">
</head>
<body class="w-100 h-100 d-flex flex-column">
	<div class="flex-grow-1 pt-3">
		<div class="d-flex flex-row pt-5">
			<div class="w-50 text-right mr-3">
				<?php include 'systers-list.svg';?>
			</div>
			<div class="w-50 ml-3 d-flex flex-column justify-content-between instructions">
				<p>A hidden magical papyrus is retrieved!<br><a target="_blank" rel="noopener noreferrer" href="systers-list.pdf" id="yellow-bottle"></a></p>
				<div>
					<p>How would you like to proceed?</p>
					<p class="ml-1"><a target="_blank" rel="noopener noreferrer" href="http://systers.org/mailman/listinfo/systers">♦ Cast a teleportation spell to join<br>the Systers mailing list  ➚</a></p>
					<p class="mb-0 ml-1"><a href="../quest-hacklab/">♦ Invoke the Spirits to send you a new quest!</a></p>
				</div>
			</div>
		</div>
	</div>
	
	<?php include '../footer/footer-pages.frag.html';?>

	<script src="../js/cardplay.js"></script>
</body>
</html>


