<!DOCTYPE html>
<html lang="en" class="w-100 h-100">
<head>
    <meta charset="UTF-8">
    <title></title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="../css/style-surprise.css">
	<link rel="stylesheet" type="text/css" href="../css/style-footer-pages.css">
</head>
<body class="w-100 h-100 d-flex flex-column">
	<div class="flex-grow-1 pt-3">
		<div class="d-flex flex-row pt-5">
			<div class="w-50 text-right mr-3">
				<?php include 'xperiences.svg';?>
				<img src="stories-etherpad.gif" class="gif" alt="Etherpad gif" width=313px/>
			</div>
			<div class="w-50 ml-3 d-flex flex-column justify-content-between instructions">
				<p>You found a special card!<br><a target="_blank" rel="noopener noreferrer" href="xperiences.pdf">Collect Card!</a><br><a target="_blank" rel="noopener noreferrer" href="etc-xperiences-A4.pdf">Collect Zine!</a>
					<br><a target="_blank" rel="noopener noreferrer" href="stories-illustration.pdf">Collect Illustration!</a></p>
				<div>
					<p>What would you like to do next?</p>
					<p class="ml-1"><a target="_blank" rel="noopener noreferrer" href="https://delta.chat/en/2019-10-16-etc-workshop">♦ Whisper the magic word ~Apokalypto~<br>to uncover a testimony about another workshop ➚</a></p>
					<p class="mb-0 ml-1"><a href="../quest-cyber-threats/">♦ Send me a new Quest!</a></p>
				</div>
			</div>
		</div>
	</div>
	
	<?php include '../footer/footer-pages.frag.html';?>

</body>
</html>


